/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #18191B;
}
	#lbCenter {
		border-top: 1px solid #1F4770;
		border-left: 1px solid #1F4770;
		border-right: 1px solid #1F4770;
		border-bottom: 1px solid #1F4770;
	}
	#lbBottomContainer {
		border-left: 1px solid #1F4770;
		border-right: 1px solid #1F4770;
		border-bottom: 1px solid #1F4770;
	}

.lbLoading {
	background: #fff url(/include/design/img/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #18191B;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}
#lbPrevLink:hover:after {
	display: block;
	content: 'PREV';
	text-align: right;
	background-color: #18191B;
	width: 48px;
	height: 32px;
	padding: 0px 15px 0px 0px;
	line-height: 32px;
	border-radius: 0px 5px 5px 0px;
	position: absolute;
	left: 0px;
	top: 15%;
}

#lbNextLink {
	right: 0;
}
#lbNextLink:hover:after {
	display: block;
	content: 'NEXT';
	text-align: left;
	background-color: #18191B;
	width: 48px;
	height: 32px;
	padding: 0px 0px 0px 15px;
	line-height: 32px;
	border-radius: 5px 0px 0px 5px;
	position: absolute;
	right: 0px;
	top: 15%;
}

#lbBottom {
	font-family: Arial;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #18191B;
	border-top-style: none;
}

#lbCloseLink {
	height: 20px;
	line-height: 20px;
	background-image: url('/include/design/img/button-blue.png');
	font-size: 9px;
	font-weight: bold;
	display: block;
	float: right;
	cursor: pointer;
	width: 80px;
	padding: 0px 8px 0px 8px;
	margin: 6px 0px 0px 0px;
	border-radius: 4px;
	letter-spacing: 1px;
	float: right;
	border: 0px;
	color: #FFFFFF;
	background-position: left 0px top 0px;
	font-family: Arial;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
	#lbCloseLink:hover {
		background-position: left 0px top -20px;
		color: #FFFFFF;
	}
	#lbCloseLink:after {
		display: block;
		content: 'Close';
		text-align: center;
	}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
	color: #FFFFFF;
}